PHP Handbuch
Zurück |  | Weiter

# newt_checkbox_tree_set_entry_value

(PECL)

newt_checkbox_tree_set_entry_value --

## Beschreibung

void newt_checkbox_tree_set_entry_value ( resource checkboxtree, mixed data, string value )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`checkboxtree`

  Its description

`data`

  Its description

`value`

  Its description

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
newt_checkbox_tree_set_current | Nach oben | newt_checkbox_tree_set_entry